ul {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    list-style-type: none;
    width: 90%;
    max-width: 35rem;
    border-radius: 10px;
    margin: 2rem auto;
    padding: 1px;
}

ul li {
    text-align: center;
    width: 100%;
    font-size: 1.5rem;
    padding: 1rem 0.5rem;
}


ul a {
    color: white;
}

ul a:hover, ul a:active {
    color: black;
}


h1 {
    color: #58635f;
    text-align: center;
    font-size: 42px;
}

div {
    text-align: center;
    font-size: 1.5rem;
    width: 90%;
    max-width: 35rem;
    border-radius: 10px;
    margin: 2rem auto;
    padding: 1px;
}
div a {
    color: white;
}

div a:hover, ul a:active {
    color: black;
}
